# CyberSource.PtsV2PaymentsPost201ResponsePaymentInsightsInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**responseInsights** | [**PtsV2PaymentsPost201ResponsePaymentInsightsInformationResponseInsights**](PtsV2PaymentsPost201ResponsePaymentInsightsInformationResponseInsights.md) |  | [optional] 
**orchestration** | [**PtsV2PaymentsPost201ResponsePaymentInsightsInformationOrchestration**](PtsV2PaymentsPost201ResponsePaymentInsightsInformationOrchestration.md) |  | [optional] 


